







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */















































/* 1d. Buttons */










/* 1e. Forms */













/* 1f. Tables */











/* 1g. Site header */


/* 1h. Site footer */







.content-wrapper,.dnd-section > .row-fluid {
  max-width: 1080px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 80px 0px;
}

@media (max-width: 980px){
  .content-wrapper,.dnd-section > .row-fluid {
    max-width: 1080px;
  }
}







body {
  font-size: 16px;
  color: #666;
  font-weight: 400;
  font-family: "acumin-pro",sans-serif;
}

/* Paragraphs */

p {
  font-size: 16px;
  color: #666;
  font-weight: 400;
}

/* Anchors */

a {
  color: #40758b;
}

a:hover,
a:focus,
a:active {
  color: #111;
}

/* Headings */

h1 {
  font-family: acumin-pro;
  font-size: 50px;
  color: #222222;
  font-weight: 200;
}

h2 {
  font-family: acumin-pro;
  font-size: 36px;
  color: #222222;
  font-weight: 200;
}

h3 {
  font-family: acumin-pro;
  font-size: 28px;
  color: #222222;
  font-weight: 200;
}

h4 {
  font-family: acumin-pro;
  font-size: 24px;
  color: #222222;
  font-weight: 400;
}

h5 {
  font-family: acumin-pro;
  font-size: 20px;
  color: #222222;
  font-weight: 400;
}

h6 {
  font-family: acumin-pro;
  font-size: 16px;
  color: #222222;
  font-weight: 400;
}

/* Blockquote */

blockquote {
  border-left-color: #222222;
}





button,
.button {
  background-color: 

  
  
    
  


  rgba(140, 140, 140, 1.0)

;
  border: 0px solid 

  
  
    
  


  rgba(140, 140, 140, 1.0)

;
  border-radius: 3px;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  padding: 0px 18px;
}

button:hover,
.button:hover
 {
  background-color: 

  
  
    
  


  rgba(140, 140, 140, 1.0)

;
  border-color: 

  
  
    
  


  rgba(140, 140, 140, 1.0)

;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}






form,
.submitted-message {
  font-size: 16px;
  color: #666;
  font-weight: 400
}

/* Form title */

.form-title {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
}

/* Form label */

form label {
  color: 

  
  
    
  


  rgba(117, 117, 117, 1.0)

;
}

/* Form help text */

form legend {
  color: 

  
  
    
  


  rgba(145, 145, 145, 1.0)

;
}

/* Form inputs */

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border-color: 

  
  
    
  


  rgba(221, 221, 221, 1.0)

;
  color: 

  
  
    
  


  rgba(117, 117, 117, 1.0)

;
  background:

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form input[type=tel]:focus,
form input[type=number]:focus,
form input[type=file]:focus,
form select:focus,
form textarea:focus {
  border-color: 

  
  
    
  


  rgba(225, 225, 225, 1.0)

;
}

/* Form placeholder text */



::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder,
.hs-fieldtype-date .input .hs-dateinput:before {
  color: #666;
}

/* Date picker */

.fn-date-picker td.is-selected .pika-button {
  background: #666;
}

.fn-date-picker td .pika-button:hover {
  background-color: #666 !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #666;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  background-color: 

  
  
    
  


  rgba(140, 140, 140, 1.0)

;
  border: 0px solid 

  
  
    
  


  rgba(140, 140, 140, 1.0)

;
  border-radius: 3px;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  padding: 0px 18px;
}

form input[type=submit]:hover,
form .hs-button:hover {
  background-color: 

  
  
    
  


  rgba(140, 140, 140, 1.0)

;
  border-color: 

  
  
    
  


  rgba(140, 140, 140, 1.0)

;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

 !important;
}






table {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
}

th,
td {
  border-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
}

thead th,
thead td {
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  border-bottom-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

tfoot td {
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}















header.header{
  background:

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}
.desktop_menu .navigation-primary>ul>li>a{
  color:

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
}
.desktop_menu .navigation-primary>ul>li>a:hover{
  color:

  
  
    
  


  rgba(85, 85, 85, 1.0)

;
}
.desktop_menu .navigation-primary>ul ul{
  background-color:

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}
.desktop_menu .navigation-primary>ul ul>li>a{
  color:

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
}
.desktop_menu .navigation-primary>ul ul>li>a:hover{
  color:

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  background:

  
  
    
  


  rgba(0, 0, 0, 0.03)

;
}
.desktop_menu .navigation-primary ul li.active>a{
  color:

  
  
    
  


  rgba(85, 85, 85, 1.0)

;
  border-color:

  
  
    
  


  rgba(170, 170, 170, 1.0)

;
}


























footer.footer{
  background:

  
  
    
  


  rgba(249, 249, 249, 1.0)

;
}

.footer_content .hs-menu-wrapper>ul>li>a{
  color:

  
  
    
  


  rgba(85, 85, 85, 1.0)

;
}
.footer_content .hs-menu-wrapper>ul ul>li>a{
  color:

  
  
    
  


  rgba(136, 136, 136, 1.0)

;
}

.footer_content .hs-menu-wrapper>ul ul>li>a:hover{
  color:

  
  
    
  


  rgba(17, 17, 17, 1.0)

;
}

.middle_footer,.footer_inner .content-wrapper:last-child{
  border-color:

  
  
    
  


  rgba(221, 221, 221, 1.0)

;
}
.footer_form .hs-input{
  background-color:

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color:

  
  
    
  


  rgba(221, 221, 221, 1.0)

;
}

.footer_form input::-webkit-input-placeholder {
  color:

  
  
    
  


  rgba(117, 117, 117, 1.0)

;
}

.footer_form input.hs-button{
  background-color:

  
  
    
  


  rgba(140, 140, 140, 1.0)

;
  color:

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}
.footer_form input.hs-button:hover{
  background-color:

  
  
    
  


  rgba(140, 140, 140, 1.0)

;
  color:

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.social_inner a{
  color:

  
  
    
  


  rgba(140, 140, 140, 1.0)

 !important;
}
.social_inner a:hover{
  color:

  
  
    
  


  rgba(140, 140, 140, 1.0)

 !important;
}
.bottom_footer a{
  color:

  
  
    
  


  rgba(136, 136, 136, 1.0)

;
}
.bottom_footer a:hover{
  color:

  
  
    
  


  rgba(17, 17, 17, 1.0)

;
}
.bottom_footer{
  color:

  
  
    
  


  rgba(102, 102, 102, 1.0)

;
}







.card__price {
  font-family: acumin-pro
    font-size: 28px;
  color: #222222;
  font-weight: 200
}